@charset "utf-8";
/* CSS Document */
/* steet Hmenu */
#streetHmenu,
#streetHmenu ul,
#streetHmenu ul li,
#streetHmenu ul li a {
  margin:0;
  padding:0;
  border:0;
  list-style:none;
  display:block;
  position:relative;
  font-family:"微軟正黑體", Arial;
  text-align:center;
  font-size:12px;
}
#streetHmenu{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	margin-top:4px;
	margin-top:2px;
}

#streetHmenu ul{
	margin-bottom:10px;
	padding:5px 2px;
	padding:5px 2px;
}
#streetHmenu ul li {
   margin:0px 0px 0px;
   display:inline;
/*   display:block;*/
	float: left;
}
#streetHmenu ul li a{
  color: #656565;
  text-decoration: none;
  display:inline;
/*margin:0px 2px 5px;*/
margin:0px 2px 3px;
padding:0px 4px;
float:left;
line-height:2em;
text-align:center;
}
#streetHmenu ul li a img{
	display:block;
	width:auto;
	height:37px;
	height:42px;
	margin-left:auto;
	margin-right:auto;
}
#streetHmenu ul li a img.onlyimg{
	width:55px;
	height:35px;
	float:left;
	padding:12px 0px;
}
#streetHmenu ul li a span{
  white-space:normal;
  display:block;
  text-align:center;
}
#streetHmenu ul li a:hover{
}
#streetHmenu ul li:hover,
#streetHmenu ul li.active a{
}

#streetHmenu ul li a span.hide{
	display:none;
}
/*如果螢幕寬度為 768px (含) 以上，就套用這些 css 設定*/
@media(min-width:768px) {
#streetHmenu,
#streetHmenu ul,
#streetHmenu ul li,
#streetHmenu ul li a {
  font-size:18px;
}
#streetHmenu {
	float:left;
	padding-top:0px;
	margin:0px 0px 0px 0px;
	width:60%;
  border:0px;
  background-color:transparent;
}

#streetHmenu ul {
  width:auto;
  margin:4px 0px 0px 25px;
}
#streetHmenu ul li {
/*  float: left;*/
  padding:0px;
  margin:0px;
  width:auto;
  display:inline;
}

#streetHmenu ul li a {
	background-color:transparent;
  padding: 2px 8px 0px 0px;
  margin:0px;
  color: #666666;
  text-decoration: none;
  display:block;
  line-height:2em;
}
#streetHmenu ul li a img{
	width:auto;
	height:36px;
	float:left;
	margin-left:0;
	margin-right:1px;
	margin-bottom:2px;
}
#streetHmenu ul li a img.onlyimg{
	margin-bottom:0px;
	padding:0px;
}
#streetHmenu ul li a span{
	padding:0px 0px;
	padding-left:2px;
  white-space: nowrap;
  display:block;
  float:left;
}
#streetHmenu ul li a:hover img{
	    opacity: 0.5;  /*設為完全不透明*/
    filter: alpha(opacity=50); /*IE8 與更早的版本*/
}
#streetHmenu ul li:hover,
#streetHmenu ul li.active a{
  color:#da3c1d;
}
}